<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(SettingSeeder::class);
        $this->call(LanguageSeeder::class);
        $this->call(ModuleSeeder::class);
        $this->call(UserSeeder::class);
        $this->call(UserModuleSeeder::class);
        $this->call(ServiceSeeder::class);
        $this->call(ProjectSeeder::class);
        $this->call(PageSeeder::class);
        $this->call(CareerSeeder::class);
        $this->call(CareerApplicationSeeder::class);
        $this->call(PartnerSeeder::class);
        $this->call(ReviewSeeder::class);
        $this->call(GallerySeeder::class);
        $this->call(CategorySeeder::class);
        $this->call(TagSeeder::class);
        $this->call(ArticleSeeder::class);
        $this->call(VisitorMessageSeeder::class);
//        $this->call(NewsletterSeeder::class);
        $this->call(WebsiteVisitorSeeder::class);


    }
}
